	#meme {
		position:absolute;
		left:0px;
		bottom:0px;
		width: 500px;
		height:500px;
		border: 50px;
	}

	#memetext {
		color:0xFFFFFFFF;
		font-size:250px;
		text-decoration: underline;
		text-shadow: 2px 2px 10px red;
		position:absolute;
		left:400px;
		bottom:250px;
	}

	
	.div button,input{
		transition-duration: 0.4s;
		border-radius: 5px;
		
		color: black;
		font-size: 20px;
		background-color: #4CAF90;
		/* padding: 20px 35px; */
		width:200px;
		height:100px;
		border: 1px black;
		float: center;
		cursor: pointer; 
		display: block;	
	}
	
	.div button:hover,input:hover {
		color: white;
		background-color: #4CAFA0;
		font-size: 17px;
	}
	
	.div button:not(:last-child){
		border-bottom: none;
	}
	
	
	#memebutton{
		transition-duration: 1s;
		/* position:absolute; */
	}